package com.engine.organization.mapper.hrmresource;

import com.engine.organization.entity.hrmresource.po.HrmRelationPO;
import org.apache.ibatis.annotations.Param;

/**
 * @description:
 * @author:dxfeng
 * @createTime: 2022/05/20
 * @version: 1.0
 */
public interface HrmRelationMapper {
    HrmRelationPO getRelationById(@Param("id") Long id);

    int insertIgnoreNull(HrmRelationPO relationPO);

    int updateHrmRelation(HrmRelationPO relationPO);
}
